
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1300
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebhookZunify", "WebhookZunify\WebhookZunify.csproj", "{AB040F88-8442-4089-88E8-862D5A56500C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EKONO.DB", "EKONO.DB\EKONO.DB.csproj", "{299AC111-6541-45FD-8E29-3BA1149E2369}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EKONO.LN", "EKONO.LN\EKONO.LN.csproj", "{11D4B331-269E-4C02-9E68-BCFC60CBC03A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AB040F88-8442-4089-88E8-862D5A56500C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB040F88-8442-4089-88E8-862D5A56500C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB040F88-8442-4089-88E8-862D5A56500C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB040F88-8442-4089-88E8-862D5A56500C}.Release|Any CPU.Build.0 = Release|Any CPU
		{299AC111-6541-45FD-8E29-3BA1149E2369}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{299AC111-6541-45FD-8E29-3BA1149E2369}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{299AC111-6541-45FD-8E29-3BA1149E2369}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{299AC111-6541-45FD-8E29-3BA1149E2369}.Release|Any CPU.Build.0 = Release|Any CPU
		{11D4B331-269E-4C02-9E68-BCFC60CBC03A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11D4B331-269E-4C02-9E68-BCFC60CBC03A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11D4B331-269E-4C02-9E68-BCFC60CBC03A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11D4B331-269E-4C02-9E68-BCFC60CBC03A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2BF07BB2-AEA7-46B0-B3D1-2099A09232D5}
	EndGlobalSection
EndGlobal
